"Set" = "Sistem istatistiği";

/* Script title for current status message substitution */
"My Status Message" = "Durum Mesajım";
/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_statusMessage";

"Active Application" = "Etkin Uygulama";
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_activeApp";

"Adium Version" = "Adium Sürümü";
/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_adiumversion";

"Adium Build" = "Adium Yapısı";
/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_adiumbuild";

"Current Page in Safari" = "Safari'deki Etkin Sayfa";
/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Script title which shows how long since the last reboot */
"Uptime" = "Açık Süre";
/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_uptime";